<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="43">
    <author>DD</author>
    <version>1.1.1.0</version>
    <iconFilename>store_mks32.dds</iconFilename>
	<multiplayer supported="true" />
    <storeItems>
        <storeItem xmlFilename="mks32.xml"/>
    </storeItems>
    <title>
        <de>MKS 32 by DD</de>
        <en>MKS 32 by DD</en>
    </title>
    <description>
        <de>Farbe wählbar, Felgenfarbe wählbar, Kapazitätsänderung, Gülle hinzugefügt, weitere Flüssigkeiten hinzugefügt </de>
    </description>
</modDesc>
